Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.xsltc.trax
Class OutputSettings

    java.lang.Object
      org.apache.xalan.xsltc.trax.OutputSettings

public final class OutputSettings
extends java.lang.Object

Author:
  Morten Jorgensen

Constructor Summary
`OutputSettings()`

Method Summary
`java.util.Properties` | `getProperties()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OutputSettings

    public OutputSettings()

Method Detail

### getProperties

    public java.util.Properties getProperties()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache XML Project. All Rights Reserved.